import { Layout } from "antd";
import ProHeader from "components/ProHeader/ProHeader";
import { useTranslation } from "react-i18next";
import styles from "../address/address.module.css";
import ECardList from "./components/ECardList";

export default function EGiftCardsPage() {
  const { t } = useTranslation();

  return (
    <Layout>
      <ProHeader>{t("eGiftCards.title")}</ProHeader>
      <Layout.Content className={styles.checkoutContainer}>
        <ECardList />
      </Layout.Content>
      {/* <ECardButton /> */}
    </Layout>
  );
}
